pamusb-agent(1)

NAME
pamusb-agent - pam_usb event handler

SYNOPSIS
pamusb-agent [--help] [--config=path] [--daemon] [--check=path]

DESCRIPTION
pamusb-agent is in charge of executing commands upon USB device insertion (once authenticated through pam_usb) and removal.

See http:www.pamusb.org/doc/installation#hotplug for instructions on how to setup pamusb-agent.

OPTIONS

--help, -h
    Show summary of options. --config, -c Use the given configuration file (defaults to /etc/pamusb.conf). --daemon, -d Run pamusb-agent in the background.

--check, -c
    Set the path to pamusb-check (defaults to /usr/bin/pamusb-check)

BUGS
Please send bug reports to the pam_usb mailing list.

AUTHOR
Andrea Luzzardi <scox@sig11.org>